/*外部*/
#banner{height: 295px;background: unset;}
#banner .search{display: none;}
#banner .boxs{max-width: 1430px;}
#banner .subtitle{text-align: center;text-transform: capitalize;color: #000000;font-size: 46px;width: auto;margin-top: 20px;font-weight: bold;}
#banner .smatitle{text-align: center;color: #333333;font-size: 24px;}
.navigation{display: none;}
@media screen and (max-width:1024px) {
	#banner{height: unset;padding: 4vw 0;display: none;}
	#banner .subtitle{font-size: 4.8vw;line-height: 1.3;}
	#banner .smatitle{font-size: 4.6vw;}
}

/*公共*/
body{background-color: #f9f9f7;}
.main_content{padding: 0;}
.main_content .wide {width: 1280px;padding: 0;box-sizing: border-box;}
@media screen and (max-width:1300px) {
	.main_content .wide{width: 100%;padding: 0 20px;}
}
@media screen and (max-width: 1024px) {
	.main_content{padding: 5.33vw 0;}
	.main_content .wide {padding: 0 4vw;}
}

/*price*/
.main_content .price_change_out{display: flex;justify-content: center;margin-bottom:102px;}
.main_content .price_change{padding: 4px 8px;background: #fff;display: flex;border-radius:999px;box-shadow:0 2px 10px rgba(198, 206, 224, 0.5);}
.main_content .price_change span{display: inline-block;height: 47px;line-height: 47px;padding:0 30px;background: transparent;color:#1fa095;font-weight:bold;border-radius:999px;cursor: pointer;min-width:150px;font-size:16px;text-align:center;position: relative;box-sizing: border-box;}
.main_content .price_change span.cur{background: #1fa095;color:#fff;}
@media screen and (max-width: 1024px) {
	.main_content .price_change{display: flex;justify-content: space-between;border-radius: 10.67vw;width: 100%;padding: 1.3vw;}
	.main_content .price_change_out{margin:0 2.6667vw 5.46vw;}
	.main_content .price_change span{min-width: 50%;box-sizing: border-box;font-size: 3.2vw;height: 8.4vw;line-height: 8.4vw;border-radius: 4.2vw;padding: 0 1.2vw;font-weight: normal;}
	.main_content .price_change span em{font-size: 2.7vw;line-height: 2.3;top: unset;bottom: 70%;left: 70%;right: unset;background-size: 100% 6vw;padding: 0 3vw;}
}
.main_content .price_info_box{}
.main_content .price_info_box .price_wrapper{display: flex;gap: 17px;}
.main_content .price_info_box .price_wrapper .price_item{ display: flex; flex-direction: column;padding: 35px 30px 30px;text-align: left; border-radius: 4px;position: relative; border: 1px solid #a9a9a9; width: 27.18%;background: #f9f9f7; }
.main_content .price_info_box .price_wrapper .price_item:nth-of-type(1){ width: 14.06%; min-width: 180px; padding-left: 0;padding-right: 0;border: unset; }
.main_content .price_info_box .price_wrapper .price_item .price_item_top{flex: 1;}
.main_content .price_info_box .price_wrapper .price_item .price_title .title{font-size: 32px;font-family:"MontserrateBold";color: #212529;line-height: 1;}
.main_content .price_info_box .price_wrapper .price_item .price_title .subtitle{font-size: 16px;color: #5b646e;line-height: 1.25;margin-top: 8px;}

.main_content .price_info_box .price_wrapper .price_item .price_content{position: relative;display: flex;align-items: flex-start;column-gap: 3px;font-size: 16px;color: #356b66;margin: 35px 0 22px;}
.main_content .price_info_box .price_wrapper .price_item .price_content .dollar {font-size: 70px;font-weight: bold;line-height: 1;margin-top: -6px;}
.main_content .price_info_box .price_wrapper .price_item .price_content .dollar.coupon_discount_dollar{color:#ec2323}
.main_content .price_info_box .price_wrapper .price_item .price_content .cur_price_content {display: flex;column-gap: 3px;}
.main_content .price_info_box .price_wrapper .price_item .price_content .cur_price_content i {font-size: 70px;line-height: 0.81;font-family:"MontserrateBold";}
.main_content .price_info_box .price_wrapper .price_item .price_content .cur_price_content i em {font-weight: bold;}
.main_content .price_info_box .price_wrapper .price_item .price_content .cur_price_content .cur_price_right {display: flex;align-items: flex-start;gap: 10px;line-height: 1;font-size: 18px;margin: 5px 0;flex-direction: column;justify-content: flex-end;}
.main_content .price_info_box .price_wrapper .price_item .price_content .cur_price_content .cur_price_right .price_discount{ font-weight: bold; width: 58px; height: 22px; padding: 2px 5px; box-sizing: border-box; font-size: 14px;color: #331f04; background-color: #e8cb9c; display: flex;align-items: center; justify-content: center; border-radius: 999px; font-family: "MontserrateRegular"; }
.main_content .price_info_box .price_wrapper .price_item .price_content .cur_price_content .cur_price_right .price_unit{ text-transform: lowercase; }

.main_content .price_info_box .price_wrapper .price_item .upgrade_btn {height: 46px;line-height: 46px;text-align: center;font-size: 18px;color: #fff;background-color: #153d3b;border-radius: 999px;cursor: pointer;font-weight: bold;transition: all 0.4s;text-transform: capitalize;border: 1px solid #153d3b;}
.main_content .price_info_box .price_wrapper .price_item .upgrade_btn .dot-stretching {background-color: var(--maincolor1);color: var(--maincolor1);}
.main_content .price_info_box .price_wrapper .price_item .upgrade_btn .dot-stretching::before {background-color: var(--maincolor1);color: var(--maincolor1);}
.main_content .price_info_box .price_wrapper .price_item .upgrade_btn .dot-stretching::after {background-color: var(--maincolor1);color: var(--maincolor1);}
.main_content .price_info_box .price_wrapper .price_item .price_recommend{ position: absolute; background: linear-gradient(to right, #9cfcc1, #f4f589); height: 50px; font-size: 16px; color: #272e2d; font-family: "MontserrateBold"; top: -46px; display: flex; align-items: center; justify-content: center; width: 100%; border-top-right-radius: 4px; border-top-left-radius: 4px; z-index: -1; left: 0; }
.main_content .price_info_box .price_wrapper .price_item .permit_list {margin-top: 30px;}
.main_content .price_info_box .price_wrapper .price_item .permit_list .permit_item { padding: 12px 0; border-bottom: 1px solid #e1e1e1; font-size: 16px;color: #212529; line-height: 1.3; }
.main_content .price_info_box .price_wrapper .price_item .permit_list .permit_item em{font-weight: bold;}
.main_content .price_info_box .price_wrapper .price_item .permit_list .permit_item.mh67{min-height: 67px;box-sizing: border-box;}
/*显示月*/
.main_content.show_month .price_info_box .show_month,
.main_content.show_month .price_info_mobile_box .show_month{display:inline-block;}
.main_content.show_month .price_info_box .show_year,
.main_content.show_month .price_info_mobile_box .show_year{display:none !important;}
/*显示月*/
/*显示年*/
.main_content.show_year .price_info_box .show_year,
.main_content.show_year .price_info_mobile_box .show_year{display:inline-block;}
.main_content.show_year .price_info_box .show_month,
.main_content.show_year .price_info_mobile_box .show_month{display:none !important;}
/*显示年*/
@media screen and (max-width: 1200px) {
	.main_content .price_info_box .price_wrapper .price_item{ padding: 35px 20px 30px;text-align: left; border-radius: 4px;position: relative; border: 1px solid #a9a9a9; width: 27.18%;background: #f9f9f7; }
	.main_content .price_info_box .price_wrapper .price_item br{display: none;}
}
/*新移动端价格页面-价格明细 20250324*/
.main_content .price_info_mobile_box{display: none;}
@media screen and (max-width: 1024px) {
	.main_content .price_info_box{display: none;}
	
	.main_content .price_info_mobile_box{display: block;}
	.main_content .price_info_mobile_box .price_info_title{display: flex;flex-direction: column;row-gap: 1.2vw;}
	.main_content .price_info_mobile_box .price_info_title .title{font-size: 6.66vw;color: #000000;font-weight: bold;}
	.main_content .price_info_mobile_box .price_info_title .subtitle{font-size: 3.73vw;color: #4d4d4d;line-height: 1.5;}

	.main_content .price_info_mobile_box .price_info_content{display: flex;flex-direction: column;row-gap: 4vw;margin-top: 5.33vw;}
	.main_content .price_info_mobile_box .price_info_content .price_item{border: 1px solid #cbd3de;border-radius: 8px;padding: 4vw;background: #FFFFFF;}
	.main_content .price_info_mobile_box .price_info_content .price_item .price_item_top{display: flex;justify-content: space-between;align-items: center;column-gap: 2.66vw;}
	.main_content .price_info_mobile_box .price_info_content .price_item .price_item_top .ver_title .title_name{font-size: 5.33vw;color: #000000;font-weight: bold;}
	.main_content .price_info_mobile_box .price_info_content .price_item .price_item_top .ver_price{display: flex;margin-top: 3vw;color: #000;}
	.main_content .price_info_mobile_box .price_info_content .price_item .price_item_top .old_price{display: flex;margin: 0;}
	.main_content .price_info_mobile_box .price_info_content .price_item .price_item_top .old_price .price_old {color:#8d8d8d;text-decoration: line-through;font-size: 3.33vw;color: #8d8d8d;}
	.main_content .price_info_mobile_box .price_info_content .price_item .price_item_top .old_price .price_old em{text-decoration: line-through;}
	.main_content .price_info_mobile_box .price_info_content .price_item .price_item_top .ver_price .price_dollar,
	.main_content .price_info_mobile_box .price_info_content .price_item .price_item_top .ver_price .price_value{font-size: 9.33vw;font-weight: bold;line-height: 1;}
	.main_content .price_info_mobile_box .price_info_content .price_item .price_item_top .ver_price .price_value em{font-weight: bold;}

	.main_content .price_info_mobile_box .price_info_content .price_item .price_item_top .ver_price .price_unit{display: flex;flex-direction: column;align-items: flex-start;justify-content: flex-end;font-size: 3.73vw;padding: 0 0 0.5vw 1.2vw;}
	.main_content .price_info_mobile_box .price_info_content .price_item .price_item_top .item_right{display: flex;flex-direction: column;align-items: flex-end;}
	.main_content .price_info_mobile_box .price_info_content .price_item .price_item_top .ver_btn .upgrade_btn{width: 38vw;height: 9.11vw;line-height: 1.3;font-size: 3.4vw;text-align: center;font-weight: bold;border: 1px solid #153d3b;color: #153d3b;background: #FFFFFF;border-radius: 4px;display: flex;align-items: center;justify-content: center;}
	.main_content .price_info_mobile_box .price_info_content .price_item .price_item_top .ver_btn .upgrade_btn .dot-stretching {background-color: var(--maincolor1);color: var(--maincolor1);}
	.main_content .price_info_mobile_box .price_info_content .price_item .price_item_top .ver_btn .upgrade_btn .dot-stretching::before {background-color: #000;color: var(--maincolor1);}
	.main_content .price_info_mobile_box .price_info_content .price_item .price_item_top .ver_btn .upgrade_btn .dot-stretching::after {background-color: var(--maincolor1);color: var(--maincolor1);}
	.main_content .price_info_mobile_box .price_info_content .price_item .price_item_top .ver_more{margin-top: 3.8vw;font-size: 3.73vw;font-weight: bold;color: #153d3b;display: flex;flex-direction: row;column-gap: 1.33vw;}
	.main_content .price_info_mobile_box .price_info_content .price_item .price_item_top .ver_more .more_icon{display: flex;align-items: center;cursor: pointer;}
	.main_content .price_info_mobile_box .price_info_content .price_item .price_item_top .ver_more .more_icon .icon_up {width: 20px;height: 12px;display: inline-block;background-image: url(/static/themes/default/images/price/icon_up_1.png);background-size: cover;transform: rotate(-180deg);}
	.main_content .price_info_mobile_box .price_info_content .price_item .price_item_bottom{display: none;padding: 4vw 0 0;margin-top: 4vw;border-top: 1px solid #cbd3de;}
	.main_content .price_info_mobile_box .price_info_content .price_item .price_item_bottom .ver_fun{display: flex;flex-direction: column;row-gap: 2.66vw;}
	.main_content .price_info_mobile_box .price_info_content .price_item .price_item_bottom .ver_fun .fun_item{display: flex;align-items: flex-start;column-gap: 2.13vw;}
	.main_content .price_info_mobile_box .price_info_content .price_item .price_item_bottom .ver_fun .fun_item .item_icon .icon_dui{width: 20px;height: 15px;display: inline-block;background-image: url(/static/themes/default/images/price/price_dui_3.png);background-size: cover;margin-top: 0.8vw;}
	.main_content .price_info_mobile_box .price_info_content .price_item .price_item_bottom .ver_fun .fun_item .item_content{display: flex;flex-direction: column;row-gap: 1vw;font-size: 3.2vw;}
	.main_content .price_info_mobile_box .price_info_content .price_item .price_item_bottom .ver_fun .fun_item .item_content .item_title{color: #000000;font-weight: bold;}
	.main_content .price_info_mobile_box .price_info_content .price_item .price_item_bottom .ver_fun .fun_item .item_content .item_value{color: #555555;}
	.main_content .price_info_mobile_box .price_info_content .price_item .price_item_bottom{display: block;}
	.main_content .price_info_mobile_box .price_info_content .price_item.cur .price_item_top .ver_more .more_icon .icon_up{transform: rotate(0);}

	.main_content .q_a_mobile_box{display: block;padding: 6vw 2vw;}
	.main_content .q_a_mobile_box .big_title{font-size: 5.33vw;color: #000000;font-weight: bold;text-align: left;}
	.main_content .q_a_mobile_box .q_a_info{margin-top: 1.5vw;}
	.main_content .q_a_mobile_box .q_a_info .q_a_item{padding: 4vw 0;border-bottom: 1px solid #dee5ea;}
	.main_content .q_a_mobile_box .q_a_info .q_a_item .q_box{font-size: 4.26vw;color: #12171e;font-weight: bold;position: relative;cursor: pointer;padding-right: 25px;}
	.main_content .q_a_mobile_box .q_a_info .q_a_item .q_box em {position: absolute;right: 0;top: 50%;transform: translateY(-50%);width: 18px;height: 10px;background: url(../images/landing/landing_down.png) no-repeat center;}
	.main_content .q_a_mobile_box .q_a_info .q_a_item .a_box {font-size: 3.73vw;display: none;margin-top: 4vw;line-height: 1.5;color: #00002f;}
	.main_content .q_a_mobile_box .q_a_info .q_a_item:first-child .a_box {display: block;}
	.main_content .q_a_mobile_box .q_a_info .q_a_item.cur .q_box em {transform: translateY(-50%) rotate(-180deg);}
}
@media screen and (max-width: 500px) {
	.main_content .price_info_mobile_box .price_info_content .price_item .price_item_bottom .ver_fun .fun_item{column-gap: 0;}
	.main_content .price_info_mobile_box .price_info_content .price_item .price_item_bottom .ver_fun .fun_item .item_icon .icon_dui{transform-origin: left top;transform: scale(0.5052);}
	.main_content .price_info_mobile_box .price_info_content .price_item .price_item_top .ver_more{column-gap: 0;}
	.main_content .price_info_mobile_box .price_info_content .price_item .price_item_top .ver_more .more_icon .icon_up {transform: scale(0.5052) rotate(-180deg);}
	.main_content .price_info_mobile_box .price_info_content .price_item.cur .price_item_top .ver_more .more_icon .icon_up {transform: scale(0.5052) rotate(0deg);}
}
/*price*/
